*
{
	border: 0;
	margin: 0;
}

img
{
	border: 0px;
}

body {
	background-color: #000000;
}

#main {
	width: 960px;
	/*height: 500px;*/
	margin: 0 auto;
	padding: 70px 0px 0px 0px;
	font-family: Arial, sans-serif;
}

#topline {
	width: 960px;
	height: 178px;
	float: left;
}

#logo {
	width: 444px;
	height: 178px;
	float: left;
	background-color: #90c23e;
}

#logo img {
	margin: 20px 52px 0px 52px;
}

#contact {
	width: 516px;
	height: 178px;
	background-color: #90c23e;
	float: left;
	font-size: 20px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
}

#contact a {
	color: #000000;
}

#contact a:hover {
	color: blue;
}

#menu {
	width: 960px;
	height: 200px;
	float: left;
}

#mainbody {
	width: 960px;
	position: relative;
	top: -170px; left: 0px;
	float: left;	
	background-color: #ffffff;
}

#galleryrightcontainer {
	width: 280px;
	height: 490px;
	background-color: #333333;
	color: #ffffff;
	font-size: 16px;
	margin: 5px;
	padding: 5px;
}

#menuleft {
	width: 300px;
/*	height: 400px; */
	float: left;
	background-color: #ffffff;
	border-right: 20px solid #000000;
}

#menuleftonright {
	width: 300px;
/*	height: 400px; */
	float: left;
	background-color: #ffffff;
	border-left: 20px solid #000000;
}

#menuleft table tr td {
	font-size: 30px;
	margin: 0;
	padding: 0;
	-moz-opacity:.55;
	filter:alpha(opacity=55);
	opacity:.55;
	font-weight: bold;
}

#menuleft table tr td a {
	text-decoration: none;
	color: #000000;
}

#menuleft table tr td a:hover {
	color: #ffffff;
}

#menuleft table tr td:hover {
	-moz-opacity:.99;
	filter:alpha(opacity=99);
	opacity:.99;	
}

.menuleftitem {
	width: 300px;
	margin: 30px 0px 0px 0px;
}
.menuleftitemimage {
	width: 300px;
	text-align: center;
}
.menuleftitemimage img {
	max-width: 260px;
	max-height: 150px;
}
.menuleftitemtext {
	width: 260px;
	text-align: justify;
	padding: 20px;
}
.menuleftitemtext a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.menuleftitemtext a:hover {
	color: orange;
}








#displayarea {
	width: 610px;
	min-height: 370px;
	background-color: #ffffff;
	float: left;
	padding: 15px 15px 15px 15px;
}





.newsitem {
    width: 610px;
    height: 150px;
    margin: 10px 0px 10px 0px;
    background-color: none;
    padding: 0px;
}

.newsitemmain {
    width: 610px;
    height: 150px;
    margin: 10px 0px 10px 0px;
    background-color: none;
    padding: 0px;
}


.newsitemimage {
    width: 200px;
    height: 150px;
    border: 0px solid blue;
    float: left;
	text-align: center;
}

.newsitemtitle {
    width: 390px;
    height: 30px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    border: 0px solid red;
    float: left;
    font-size: 20px;
    font-weight: bold;
	overflow: hidden;
	background-color: none;
}
.newsitemtitle a {
	color: #000000;
	text-decoration: none;
}
.newsitemtitle a:hover {
	text-decoration: underline;
	color: green;
}

.newsitemauthor {
    width: 390px;
    height: 15px;
    margin: 0px;
    padding: 0px 10px 0px 10px;
    border: 0px solid green;
    float: left;
    font-size: 12px;
    color: #aaaaaa;
	background-color: none;
}

.newsitemdesc {
    width: 390px;
    height: 100px;
    margin: 0px;
    padding: 5px 10px 0px 10px;
    border: 0px solid blue;
    float: left;
    font-size: 12px;
	background-color: none;
}

.newsitemdesc a {
	color: green;
}

.newsitemdesc a:hover {
	color: orange;
	text-decoration: underline;
}









#menubottom {
	width: 960px;
	height: 189px;
	float: left;
	position: relative;
	top: -170px; left: 0px;
}

.menubottomtable {
	width: 960px;
	height: 180px;
}

.menubottomitem {
	width: 154px;
	height: 134px;
}

.menubottomitempic {
	width: 140px;
	height: 110px;
	margin: 0px 7px 0px 7px;
}

.menubottomitempic img {
	max-width: 140px;
	max-height: 110px;
}

.menubottomitemtitle {
	width: 140px;
	height: 24px;
	margin: 6px 7px 0px 7px;
	padding: 0px 0px 0px 0px;
	font-size: 24px;
}

.menubottomitemtitle a {
	text-decoration: none;
	color: #ffffff;
}

.menubottomitemtitle a:hover {
	color: orange;
}

#footer {
	width: 960px;
	height: 76px;
	float: left;
	color: #ffffff;
	position: relative;
	top: -170px; left: 0px;
	text-align: center;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
}

#footer a {
	text-decoration: none;
	color: #ffffff;
}

#footer a:hover {
	color: orange;
}

/***Gallery Styles***/
.xrix-gallery-container {width: 100%; min-height: 600px; padding: 0px 0px 10px 0px;}
.xrix-gallery-item {width: 200px; height: 250px; float: left; margin: 20px 0px 0px 30px;}
.xrix-gallery-image {width: 200px; height: 150px; overflow: hidden;}
.xrix-gallery-title {width: 200px; height: 40px; padding: 10px 0px 0px 0px;}
.xrix-gallery-title a {font-size: 12px;}
.xrix-gallery-title a:hover{color: #EB1B24;}